body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1px;
	color:#FFFFFF;
}
h1 {
	font-size: 14pt;
	color: #FFFFFF;
	font-variant: small-caps;
}
h2 {
	font-size: 11pt;
	color: #000000;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000000;
	border-bottom-color: #000000;
}
h3 {
	font-size: 11pt;
	color: #000000;
	font-variant: normal;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}#pijlcursus {
	visibility: hidden;
}
#terugcursus {
	visibility: hidden;
}
p, div, img {
	font-size: 1px;
	color: #FFFFFF;
	visibility: hidden;
}
